Graal Forums

Graal Forums (http://forums.graalonline.com/forums/index.php)
-   Questions about V6 (http://forums.graalonline.com/forums/forumdisplay.php?f=196)
-   -   v5 error (http://forums.graalonline.com/forums/showthread.php?t=134267331)

6sixty6 11-03-2012 07:07 PM

v5 error
 
so why the frak cant v5 open era anymore?:\:\:\:\:\

JesusFreak250 11-03-2012 07:16 PM

I just had that happen too -_-

6sixty6 11-03-2012 07:17 PM

man v5 the only way i can play any server on graal, idk whay but v6 dont work on my computer

6sixty6 11-03-2012 07:19 PM

so yall are really going to **** me in the ass like that, and just cancel v5 with NO ****ing warning, i ****in pay for this game every month and no one ****in listens

JesusFreak250 11-03-2012 07:20 PM

I have the same issue -_- It's stupid how they do this when v6 isn't even fully working

JesusFreak250 11-03-2012 07:21 PM

http://forums.graalonline.com/forums...62#post1706862

papajchris 11-03-2012 08:51 PM

just get a better computer. Anyone who pays monthly for Graal aka Garbage can afford a new computer.

6sixty6 11-03-2012 08:57 PM

5$ a month dose not compare to 1000$ dipshit

JesusFreak250 11-03-2012 09:00 PM

Quote:

Originally Posted by papajchris (Post 1706883)
just get a better computer. Anyone who pays monthly for Graal aka Garbage can afford a new computer.

There is nothing wrong with my computer...

Tim_Rocks 11-03-2012 09:29 PM

This was just updated last night, v5 is only disabled for trials on Era.

JesusFreak250 11-03-2012 09:36 PM

Quote:

Originally Posted by Tim_Rocks (Post 1706890)
This was just updated last night, v5 is only disabled for trials on Era.

I'm gold.

Tim_Rocks 11-03-2012 09:44 PM

Really, huh, weird. This is all the script is.

Graal Script Code:

If (pl.trail && pl.graalversion 6) {
  
pl.dissconnect();



JesusFreak250 11-03-2012 11:46 PM

Tried to connect again and it just dc's me and comes up with the web page.

Tim_Rocks 11-04-2012 01:21 AM

Have you tried upgrading to v6? :)

papajchris 11-04-2012 02:49 AM

Quote:

Originally Posted by 6sixty6 (Post 1706884)
5$ a month dose not compare to 1000$ dipshit

my $385 laptop runs V6 flawless, you must have bought a Mac to get a shitty computer for $1000!

Tim_Rocks 11-04-2012 04:04 AM

The v5 restriction has been removed, apparently it doesn't matter what version of Graal you're running, they all can be hacked.

cbk1994 11-04-2012 04:12 AM

Quote:

Originally Posted by Tim_Rocks (Post 1706924)
The v5 restriction has been removed, apparently it doesn't matter what version of Graal you're running, they all can be hacked.

Assume any code you write clientside can be read and modified by a hacker. Partially because it's true, partially because it's a truth of life when dealing with code running on a machine you don't control. I'm sympathetic to your situation with Downsider, but at least you can use it as an opportunity to fix security glitches he finds and improve the server.


All times are GMT +2. The time now is 06:02 PM.

Powered by vBulletin® Version 3.8.3
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.
Copyright (C) 1998-2008 Linux cyberjoueurs All Rights Reserved.